

#navigation {

	width: 1000px;

	height: 81px;

	margin: 0;

	padding: 0;

	background: url(images/cebu-exchange-nav-bg.jpg) no-repeat left top;

} 

#navigation ul {

	list-style: none;

	margin: 0;

	padding: 0;

} 

#navigation ul li {

	display: inline;

	margin: 0px;

} 

#navigation ul li a {

	height:50px;

	display: block;

	float: left;

	padding: 31px 40px 0 38px;

	color: #ddf7b0;
	letter-spacing: 2px;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:16px;
	text-decoration: none;

	background: url(images/navigation-separator.png) no-repeat right center;

} 



#navigation ul li a:hover {

	color:#ffffff;

	background: url(images/cebu-exchange-nav-bgover.jpg) repeat-x left top;

}



#navigation ul li#active a {

	color:#3B3B3B;

	background: url(images/navigation-hover.png) repeat-x left top;

}

